FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2024 PLD Team
$Revision: 1.37 $
Powered by /dev/null.
Your IP: 3.233.242.67

python-oslo.db e86f19e0-4b4a-4678-a24b-6aa8b581b026

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/i686/FAIL/python-oslo.db,e86f19e0-4b4a-4678-a24b-6aa8b581b026.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2024/02/13 22:26:10

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • poldek: error: python-sqlalchemy-migrate-0.13.0-1: req python2.7dist(sqlparse) not found
  • error 4
  • poldek: error: 1 unresolved dependency
  • error 5
  • poldek: error: Failed dependencies:
  • error 6
  • error: python-sqlalchemy-migrate: no such package
  • error 7
  • rpm: error: Failed build dependencies:
  • error 8
  • error: python-sqlalchemy-migrate-0.13.0-1: req python2.7dist(sqlparse) not found
  • error 9
  • error: 1 unresolved dependency
  • error 10
  • error: BR installation failed

Content:

checking if we should skip the build
started at: Tue Feb 13 22:25:47 2024
killing old processes on a builder
sending signal 9 to pid -1
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/e86f19e0-4b4a-4678-a24b-6aa8b581b026/python-oslo.db-6.0.0-1.src.rpm
fetched 182263 bytes, 592.3 K/s
installing srpm: python-oslo.db-6.0.0-1.src.rpm
+ install -d /tmp/B.lpj3e6ld/BUILD /tmp/B.lpj3e6ld/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog python-oslo.db-6.0.0-1.src.rpm
* Tue Feb 13 2024 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/python-oslo.db.git;a=log;h=master
* Tue Feb 13 2024 Jakub Bogusz <qboosh@pld-linux.org> 29cd4ca
- new + rpm -Uhv --nodeps --define '_topdir /tmp/B.lpj3e6ld' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' python-oslo.db-6.0.0-1.src.rpm Updating / installing... python-oslo.db-6.0.0-1 ######################################## + rm -f python-oslo.db-6.0.0-1.src.rpm + install -m 700 -d /tmp/B.lpj3e6ld/BUILD/tmp + TMPDIR=/tmp/B.lpj3e6ld/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.lpj3e6ld' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux --define 'prep exit 0' /tmp/B.lpj3e6ld/python-oslo.db.spec warning: Could not canonicalize hostname: nereid Building target platforms: i686-pld-linux Building for target i686-pld-linux RPM build warnings: Could not canonicalize hostname: nereid checking BuildConflict-ing packages rpm: warning: Could not canonicalize hostname: nereid rpm: error: Failed build dependencies: rpm: python-alembic >= 0.9.6 is needed by python-oslo.db-6.0.0-1.noarch rpm: python-oslo.config >= 5.2.0 is needed by python-oslo.db-6.0.0-1.noarch rpm: python-oslo.utils >= 3.33.0 is needed by python-oslo.db-6.0.0-1.noarch rpm: python-sqlalchemy-migrate >= 0.11.0 is needed by python-oslo.db-6.0.0-1.noarch rpm: Building target platforms: i686-pld-linux rpm: Building for target i686-pld-linux rpm: rpm: RPM build warnings: rpm: Could not canonicalize hostname: nereid no BuildConflicts found checking BR rpm: warning: Could not canonicalize hostname: nereid rpm: error: Failed build dependencies: rpm: python-alembic >= 0.9.6 is needed by python-oslo.db-6.0.0-1.noarch rpm: python-oslo.config >= 5.2.0 is needed by python-oslo.db-6.0.0-1.noarch rpm: python-oslo.utils >= 3.33.0 is needed by python-oslo.db-6.0.0-1.noarch rpm: python-sqlalchemy-migrate >= 0.11.0 is needed by python-oslo.db-6.0.0-1.noarch rpm: Building target platforms: i686-pld-linux rpm: Building for target i686-pld-linux rpm: rpm: RPM build warnings: rpm: Could not canonicalize hostname: nereid updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date Retrieving th-test::packages.ndir.diff.toc.gz..............................................done Retrieving diff::packages.ndir.2024.02.13-10.04.03.gz......................................done Loading [pndir]th-test... Applying packages.ndir.2024.02.13-10.04.03.gz... Retrieving diff::packages.ndir.2024.02.13-20.31.02.gz......................................done Applying packages.ndir.2024.02.13-20.31.02.gz... Retrieving diff::packages.ndir.2024.02.13-20.33.02.gz......................................done Applying packages.ndir.2024.02.13-20.33.02.gz... Writing /root/.cache/poldek/[...]/packages.ndir.gz... Retrieving th-test::packages.ndir.diff.toc.gz..............................................done Retrieving diff::packages.ndir.2024.02.12-21.39.01.gz......................................done Loading [pndir]th-test... Applying packages.ndir.2024.02.12-21.39.01.gz... Retrieving diff::packages.ndir.2024.02.13-20.31.01.gz......................................done Applying packages.ndir.2024.02.13-20.31.01.gz... Retrieving diff::packages.ndir.2024.02.13-20.51.02.gz......................................done Applying packages.ndir.2024.02.13-20.51.02.gz... Writing /root/.cache/poldek/[...]/packages.ndir.gz... checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 34038 packages read poldek: Removed 3147 duplicate packages from available set poldek: Processing dependencies... poldek: error: python-sqlalchemy-migrate-0.13.0-1: req python2.7dist(sqlparse) not found poldek: python-sqlalchemy-migrate-0.13.0-1 marks python-Tempita-0.5.2-1 (cap python2.7dist(tempita) >= 0.4) poldek: ((python2.7dist(pbr) < 2.1 or python2.7dist(pbr) > 2.1) with python2.7dist(pbr) >= 2) required by python-oslo.utils poldek: There are 5 packages to install (1 marked by dependencies): poldek: A python-Tempita-0.5.2-1 python-alembic-1.6.5-1 poldek: A python-oslo.config-7.0.0-1 python-oslo.utils-3.42.1-1 poldek: A python-sqlalchemy-migrate-0.13.0-1 poldek: This operation will use 2.4MB of disk space. poldek: Need to get 500.5KB of archives (500.5KB to download). poldek: poldek: error: 1 unresolved dependency poldek: Retrieving [1/5] th-test::python-Tempita-0.5.2-1.noarch.rpm................................done poldek: Retrieving [2/5] th-test::python-alembic-1.6.5-1.noarch.rpm................................done poldek: Retrieving [3/5] th-test::python-oslo.config-7.0.0-1.noarch.rpm..............................done poldek: Retrieving [4/5] th-test::python-oslo.utils-3.42.1-1.noarch.rpm..............................done poldek: Retrieving [5/5] th-test::python-sqlalchemy-migrate-0.13.0-1.noarch.rpm..............................done poldek: python-Tempita-0.5.2-1.noarch.rpm: digests OK poldek: python-alembic-1.6.5-1.noarch.rpm: digests OK poldek: python-oslo.config-7.0.0-1.noarch.rpm: digests OK poldek: python-oslo.utils-3.42.1-1.noarch.rpm: digests OK poldek: python-sqlalchemy-migrate-0.13.0-1.noarch.rpm: digests OK poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 0... poldek: error: Failed dependencies: poldek: python2.7dist(sqlparse) is needed by python-sqlalchemy-migrate-0.13.0-1.noarch uninstalling conflicting packages removing python-sqlalchemy-migrate error: python-sqlalchemy-migrate: no such package package python-sqlalchemy-migrate removal failed checking BR rpm: warning: Could not canonicalize hostname: nereid rpm: error: Failed build dependencies: rpm: python-alembic >= 0.9.6 is needed by python-oslo.db-6.0.0-1.noarch rpm: python-oslo.config >= 5.2.0 is needed by python-oslo.db-6.0.0-1.noarch rpm: python-oslo.utils >= 3.33.0 is needed by python-oslo.db-6.0.0-1.noarch rpm: python-sqlalchemy-migrate >= 0.11.0 is needed by python-oslo.db-6.0.0-1.noarch rpm: Building target platforms: i686-pld-linux rpm: Building for target i686-pld-linux rpm: rpm: RPM build warnings: rpm: Could not canonicalize hostname: nereid installing BR: python\-alembic python\-oslo\.config python\-oslo\.utils python\-sqlalchemy\-migrate + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' '--ignore=php80-*' '--ignore=php81-*' '--ignore=php82-*' --upgrade python-alembic python-oslo.config python-oslo.utils python-sqlalchemy-migrate Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 34038 packages read Removed 3147 duplicate packages from available set Processing dependencies... error: python-sqlalchemy-migrate-0.13.0-1: req python2.7dist(sqlparse) not found python-sqlalchemy-migrate-0.13.0-1 marks python-Tempita-0.5.2-1 (cap python2.7dist(tempita) >= 0.4) ((python2.7dist(pbr) < 2.1 or python2.7dist(pbr) > 2.1) with python2.7dist(pbr) >= 2) required by python-oslo.utils There are 5 packages to install (1 marked by dependencies): A python-Tempita-0.5.2-1 python-alembic-1.6.5-1 A python-oslo.config-7.0.0-1 python-oslo.utils-3.42.1-1 A python-sqlalchemy-migrate-0.13.0-1 This operation will use 2.4MB of disk space. python-sqlalchemy-migrate-0.13.0-1.noarch.rpm: digests OK python-alembic-1.6.5-1.noarch.rpm: digests OK python-oslo.config-7.0.0-1.noarch.rpm: digests OK python-oslo.utils-3.42.1-1.noarch.rpm: digests OK python-Tempita-0.5.2-1.noarch.rpm: digests OK Need to get 500.5KB of archives. error: 1 unresolved dependency error: BR installation failed + chmod -R u+rwX /tmp/B.lpj3e6ld/BUILD + rm -rf /tmp/B.lpj3e6ld/tmp /tmp/B.lpj3e6ld/BUILD + rm -rf /tmp/B.lpj3e6ld Begin-PLD-Builder-Info Build-Time: user:10.52s sys:2.23s real:23.80s (faults io:0 non-io:329850) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]